snitin315
Repos
116
Followers
937
Following
11

A bundler for javascript and friends. Packs many modules into a few bundled assets. Code Splitting allows for loading parts of the application on demand. Through "loaders", modules can be CommonJs, AMD, ES6 modules, CSS, Images, JSON, Coffeescript, LESS, ... and your custom stuff.

61881
8127

Webpack's Command Line Interface

2404
502

Serves a webpack app. Updates the browser on changes. Documentation https://webpack.js.org/configuration/dev-server/.

7465
1341

Open Collective's Frontend. A React app powered by Next.js.

640
306

Repository for webpack documentation and more!

2143
2158

Find and fix problems in your JavaScript code.

21400
3682

Events

chore: update dependencies to the latest version (#79)

Created at 23 minutes ago
pull request closed
chore: update dependencies to the latest version

This PR contains a:

  • [ ] bugfix
  • [ ] new feature
  • [ ] code refactor
  • [ ] test update
  • [ ] typo fix
  • [x] metadata update

Motivation / Use-Case

update dependencies to the latest version

Breaking Changes

No

Additional Info

No

Created at 23 minutes ago
pull request reopened
build(blade): update version

This PR was opened by the Changesets release GitHub action. When you're ready to do a release, you can merge this and the packages will be published to npm automatically. If you're not ready to do a release yet, that's fine, whenever you add more changesets to master, this PR will be updated.

Releases

@razorpay/blade@2.5.1

Patch Changes

  • 0ce8390: fix(BaseInput): use cursor not-allowed for disabled inputs
Created at 2 hours ago
pull request closed
build(blade): update version

This PR was opened by the Changesets release GitHub action. When you're ready to do a release, you can merge this and the packages will be published to npm automatically. If you're not ready to do a release yet, that's fine, whenever you add more changesets to master, this PR will be updated.

Releases

@razorpay/blade@2.5.1

Patch Changes

  • 0ce8390: fix(BaseInput): use cursor not-allowed for disabled inputs
Created at 2 hours ago
issue comment
build(blade): update version

Re-triggering the check

Created at 2 hours ago
snitin315 delete branch patch-1
Created at 8 hours ago
pull request closed
ci: update webpack 5 pipeline
Created at 8 hours ago
ci: update webpack 5 pipeline

It's not supported 😢 .

Created at 8 hours ago
pull request opened
ci: update webpack 5 pipeline
Created at 8 hours ago

ci: update webpack 5 pipeline

Created at 8 hours ago

chore: update dependencies to the latest version (#108)

Created at 3 days ago
pull request closed
chore: update dependencies to the latest version

This PR contains a:

  • [ ] bugfix
  • [ ] new feature
  • [ ] code refactor
  • [ ] test update
  • [ ] typo fix
  • [x] metadata update

Motivation / Use-Case

update dependencies to the latest version

Breaking Changes

No

Additional Info

No

Created at 3 days ago

chore: update dependencies to the latest version (#464)

Created at 3 days ago
pull request closed
chore: update dependencies to the latest version

This PR contains a:

  • [ ] bugfix
  • [ ] new feature
  • [ ] code refactor
  • [ ] test update
  • [ ] typo fix
  • [x] metadata update

Motivation / Use-Case

update dependencies to the latest version

Breaking Changes

No

Additional Info

No

Created at 3 days ago

chore: update dependencies to the latest version (#153)

Created at 3 days ago
pull request closed
chore: update dependencies to the latest version

This PR contains a:

  • [ ] bugfix
  • [ ] new feature
  • [ ] code refactor
  • [ ] test update
  • [ ] typo fix
  • [x] metadata update

Motivation / Use-Case

update dependencies to the latest version

Breaking Changes

No

Additional Info

No

Created at 3 days ago

chore: update dependencies to the latest version (#85)

Created at 4 days ago
chore: update dependencies to the latest version

This PR contains a:

  • [ ] bugfix
  • [ ] new feature
  • [ ] code refactor
  • [ ] test update
  • [ ] typo fix
  • [x] metadata update

Motivation / Use-Case

update dependencies to the latest version

Breaking Changes

No

Additional Info

No

Created at 4 days ago